/* CLASSES POUR CAROUSEL*/

.carousel ul, .carousel li
{
margin: 0px;
padding: 0px;
text-indent: 0px;
}

.carousel 
{
width: 530px;
height:350px;
position:relative;
}

.classDivCarousel      /*div englobant tout le carousel*/
{
width: 530px;
position:relative;
}

.carousel-control     /*boutons du carousel*/
{
position:absolute;
top: 135px;
width: 40px;
height: 40px;
float: left;
margin: 0px 0px 0px 0px;
padding:0px 0px 0px 0px;
overflow:hidden;
}

.previous     /*boutons précédent*/
{
left: 0px;
z-index:10;
background-image: url("/Data/Dataimages/Upload/ico-arrow-left-off.gif");
background-position: left top;
background-repeat: no-repeat;
text-indent: -100em;
}
.previous:hover {
background-image: url("/Data/Dataimages/Upload/ico-arrow-left-on.gif");
}

.next     /*boutons suivant*/
{
right: 0px;
z-index: 10;
background-image: url("/Data/Dataimages/Upload/ico-arrow-right-off.gif");
background-position: left top;
background-repeat: no-repeat;
text-indent: -100em;
}

.next:hover {
background-image: url("/Data/Dataimages/Upload/ico-arrow-right-on.gif");
}

.carousel-wrap     /*div contenant la liste des éléments*/
{
width:530px;
float:left;
}

.carousel-wrap ul li     /*éléments de la liste*/
{
width:280px;
display:block;
float:left;
margin:0px;
}
.carousel-wrap ul     /*liste*/
{
height:350px;
margin:0px;
padding:0px;
text-indent:0px;
}
.center-wrap     /*div des boutons du bas, contient pagination*/
{
float: left;
width:530px;
}


/* Carousel annonces */

.carouselAnnonces ul, .carouselAnnonces li
{
margin: 0px;
padding: 0px;
text-indent: 0px;
}

.carouselAnnonces
{
width: 400px;
height:300px;
position:relative;
overflow:hidden;
margin-bottom: 40px;
}

.carouselAnnonces .classDivCarousel      /*div englobant tout le carousel*/
{
width: 400px;
position:relative;
}

.carouselAnnonces .carousel-control     /*boutons du carousel*/
{
position:absolute;
top: 130px;
width: 40px;
height: 40px;
float: left;
margin: 0px 0px 0px 0px;
padding:0px 0px 0px 0px;
overflow:hidden;
}

.carouselAnnonces .previous     /*boutons précédent*/
{
left: 0px;
z-index:10;
background-image: url("/Data/Dataimages/Upload/ico-arrow-left-off.gif");
background-position: left top;
background-repeat: no-repeat;
text-indent: -100em;
}
.carouselAnnonces .previous:hover {
background-image: url("/Data/Dataimages/Upload/ico-arrow-left-on.gif");
}

.carouselAnnonces .next     /*boutons suivant*/
{
right: 0px;
z-index: 10;
background-image: url("/Data/Dataimages/Upload/ico-arrow-right-off.gif");
background-position: left top;
background-repeat: no-repeat;
text-indent: -100em;
}

.carouselAnnonces .next:hover {
background-image: url("/Data/Dataimages/Upload/ico-arrow-right-on.gif");
}

.carouselAnnonces .carousel-wrap     /*div contenant la liste des éléments*/
{
width:400px;
height: 300px;
float:left;
}

.carouselAnnonces .carousel-wrap ul li     /*éléments de la liste*/
{
width:400px;
display:block;
float:left;
margin:0px;
}

.carouselAnnonces .carousel-wrap ul li .qsZoom
{
display: block;
width:400px;
height: 300px;
overflow: hidden;
background-repeat: no-repeat;
background-position: center center;
background-size: contain;
background-color: #000000;
}

.carouselAnnonces .carousel-wrap ul li .qsZoom img
{
width:400px;
visibility: hidden;
}

.carouselAnnonces .carousel-wrap ul     /*liste*/
{
height:300px;
margin:0px;
padding:0px;
text-indent:0px;
}
.carouselAnnonces .center-wrap     /*div des boutons du bas, contient pagination*/
{
float: left;
width:400px;
}